## org.apache.catalina
Interface SessionListener

All Known Implementing Classes:
  SingleSignOn

public interface SessionListener

Interface defining a listener for significant Session generated events.

Version:
  $Revision: 1.2 $ $Date: 2004/08/26 22:05:54 $
Author:
  Craig R. McClanahan

Method Summary
`void` `sessionEvent(SessionEvent event)` Acknowledge the occurrence of the specified event.

Method Detail

### sessionEvent

    public void sessionEvent(SessionEvent event)

  Acknowledge the occurrence of the specified event.

  Parameters:
    `event` - SessionEvent that has occurred

Copyright ? 2000-2002 Apache Software Foundation. All Rights Reserved.